# std::__alloc_swap< _Alloc, > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Alloc, bool = std::__is_empty<_Alloc>::__value>
struct std::__alloc_swap< _Alloc, >

Definition at line 146 of file allocator.h.

## Static Public Member Functions

- static void _S_do_it (_Alloc &, _Alloc &)

The documentation for this struct was generated from the following file:

- allocator.h